/*CSS FORM CONTACT*/
#form-main{
	width:100%;
	float:left;
	padding-top:0px;
}

#form-div {
	background-color:#7bb13f;
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	width: 300px;
	float: left;
	left: 60%;
	position: absolute;
	margin-left: -230px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
    font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #0b96d5;
	color: #000000;
	outline: none;
    padding: 13px 13px 13px 54px;
}

.focused{
	color:#3c4959;
	border:#3c4959 solid 3px;
}

.sidebar {
	background-color:rgba(72,72,72,0.4);
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	float: center;
	padding-bottom:5px;
	margin-top: 20px;
	width: 300px;
	float: center;
	left: 49%;
	position: absolute;
	margin-left: -170px;
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

/* Icons ---------------------------------- */
#nome{
	background-image: url(http://www2.brasoftware.com.br/form-responsivo/icones/nome.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#nome:focus{
	background-image: url(http://www2.brasoftware.com.br/form-responsivo/icones/nome.png);
	background-size: 30px 30px;
	background-position: 8px 5px;
    background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(http://www2.brasoftware.com.br/form-responsivo/icones/email.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(http://www2.brasoftware.com.br/form-responsivo/icones/email.png);
	background-size: 30px 30px;
    background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comentarios{
	background-image: url(http://rexkirby.com/kirbyandson/images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #3c4959 solid 4px;
	cursor:pointer;
	background-color: #8d8d8d;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    margin-top:-4px;
    font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #414342;
}
	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}

.wrap {
	float: top;
	padding-bottom:50px;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 80px;
	width: 480px;
	float: left;
	left: 50%;
	position: absolute;
	margin-left: -260px;
	background-color:#ffffff;
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	width: 410px;
	float: left;
	left: 50%;
	position: absolute;
    margin-top:60px;
	margin-left: -260px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
/*FIM FORM CONTACT*/

/*CSS ACCORDION*/
button.accordion {
    background-color: #019edb;
    color: #ffffff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #7bb13f;
}

button.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2212";
}

div.panel {
	width:auto;
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.panel.show {
    opacity: 1;
    max-height: 500px;  
}
/*FIM CSS ACCORDION*/

[data-ripple-color] {
  position: relative;
  display: inline-block;
  overflow: hidden;
}
[data-ripple-color] .ripple-effect {
  position: absolute;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: white;
  animation: ripple-animation 2s;
}

@keyframes ripple-animation {
  from {
    transform: scale(1);
    opacity: 0.4;
  }
  to {
    transform: scale(50);
    opacity: 0;
  }
}
.loader {
  position: relative;
  padding-top: 100px;
  width: 40px;
  margin: auto;
}
.loader .circle {
  position: absolute;
  width: 38px;
  height: 38px;
  opacity: 0;
  transform: rotate(225deg);
  animation-iteration-count: infinite;
  animation-name: orbit;
  animation-duration: 5.5s;
}
.loader .circle:after {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background: #0096c8;
  /* Pick a color */
}
.loader .circle:nth-child(2) {
  animation-delay: 240ms;
}
.loader .circle:nth-child(3) {
  animation-delay: 480ms;
}
.loader .circle:nth-child(4) {
  animation-delay: 720ms;
}
.loader .circle:nth-child(5) {
  animation-delay: 960ms;
}

@keyframes orbit {
  0% {
    transform: rotate(225deg);
    opacity: 1;
    animation-timing-function: ease-out;
  }
  7% {
    transform: rotate(345deg);
    animation-timing-function: linear;
  }
  30% {
    transform: rotate(455deg);
    animation-timing-function: ease-in-out;
  }
  39% {
    transform: rotate(690deg);
    animation-timing-function: linear;
  }
  70% {
    transform: rotate(815deg);
    opacity: 1;
    animation-timing-function: ease-out;
  }
  75% {
    transform: rotate(945deg);
    animation-timing-function: ease-out;
  }
  76% {
    transform: rotate(945deg);
    opacity: 0;
  }
  100% {
    transform: rotate(945deg);
    opacity: 0;
  }
}
/* Generic */
html {
  height: 100%;
  width: 100%;
}

h2 {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  color: #000000;
}
h4 {
  font-family: 'Lato', sans-serif;
  color: #ffffff;
}

body {
  font-family: 'Lato', sans-serif;
  height: 100%;
}
body.nav-open, body[data-loading="true"] {
  overflow: hidden;
}
body.display-intro-video {
  overflow: hidden;
}
body.display-intro-video header {
  opacity: 0;
  visibility: hidden;
}
body.display-intro-video #welcome_section #welcomeVideoContainer {
  opacity: 0;
  visibility: hidden;
}
body.display-intro-video #welcome_section #intro-video {
  opacity: 1;
  visibility: visible;
}
body.display-intro-video #welcome_section .slogan {
  opacity: 0;
  visibility: hidden;
}
body.display-intro-video #welcome_section .home-actions {
  bottom: 10px;
}
body.display-intro-video #welcome_section .home-actions .toggle-intro-video {
  height: 45px;
  line-height: 20px;
  width: auto;
  padding: 5px 15px 5px 12px;
  text-align: left;
  margin: auto;
  display: block;
}
body.display-intro-video #welcome_section .home-actions .toggle-intro-video span {
  font-size: 0;
}
body.display-intro-video #welcome_section .home-actions .toggle-intro-video .fa {
  line-height: 24px;
  margin: 0px;
}
body.display-intro-video #welcome_section .home-actions .toggle-intro-video .fa:before {
  content: "\f28e";
}
body.display-intro-video #welcome_section .home-actions .request-demo-button {
  opacity: 0;
  visibility: hidden;
}
body.display-intro-video #welcome_section .scrolldown-btn {
  opacity: 0;
  visibility: hidden;
}

ul {
  margin: 0;
  padding: 0;
}

.clearfix {
  clear: both;
}

#preloader {
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #0096c8;
  transition: all 0.5s;
}
#preloader img {
  margin: auto;
  display: block;
  margin-top: 50px;
}
#preloader .loader .circle:after {
  background: #fff;
}
#preloader[data-loading="false"] {
  opacity: 0;
  visibility: hidden;
}

/* Header */
header {
  background: #ffffff;
  height: 65px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 500;
  transition: all 0.5s;
}
header .itworxhub-logo {
  float: left;
  height: 44px;
  position: relative;
}
header .itworxhub-logo img {
  position: absolute;
  transition: all 0.5s;
  top: 10px;
  bottom: 10px;
  left: 20px;
  height: 44px;
  width: auto;
}
header .itworxhub-logo img.colored-logo {
  opacity: 0;
}
header .main-nav {
  float: right;
  transition: all 0.5s;
}
header .main-nav ul {
  padding: 0;
  margin: 0;
}
header .main-nav ul li {
  display: inline-block;
  vertical-align: middle;
}
header .main-nav ul li a {
  line-height: 44px;
  padding: 20px;
  text-decoration: none;
  display: block;
  font-size: 16px;
  transition: all 0.5s;
  color: #fff;
}
header .main-nav ul li a.goto-request-form {
  background: #f57d32;
  color: #fff;
  font-weight: 400;
  font-size: 0;
  padding: 20px 0;
}
header .mobile-nav-toggle {
  right: 0;
  top: 0;
  position: absolute;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
}
header .mobile-nav-toggle .fa {
  display: inline-block;
  line-height: 44px;
  padding: 20px;
  cursor: pointer;
  transition: all 0.5s;
  font-size: 24px;
  color: #fff;
}
header.fixed {
  height: 64px;
  background: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
header.fixed .itworxhub-logo img {
  height: 44px;
}
header.fixed .itworxhub-logo img.white-logo {
  opacity: 0;
}
header.fixed .itworxhub-logo img.colored-logo {
  opacity: 1;
}
header.fixed .main-nav ul li a {
  line-height: 44px;
  font-size: 14px;
  padding: 10px 20px;
  color: #f57d32;
}
header.fixed .main-nav ul li a.goto-request-form {
  display: block;
  font-size: 14px;
  padding: 10px 20px;
  color: #fff;
}
header.fixed .mobile-nav-toggle .fa {
  line-height: 44px;
  padding: 10px 20px;
  font-size: 24px;
  color: #e63c00;
}
@media (max-width: 980px) {
  header .main-nav {
    opacity: 0;
    visibility: hidden;
  }
  header .mobile-nav-toggle {
    opacity: 1;
    visibility: visible;
  }
}

/* Mobile Navigation */
#mobile_nav_container {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  transition: all 0.5s;
  transform: translateX(-100%);
  z-index: 600;
}
#mobile_nav_container .mobile_nav_background {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
}
#mobile_nav_container .mobile-nav {
  width: 90%;
  max-width: 300px;
  background: #fff;
  position: relative;
  display: inline-block;
  height: 100%;
}
#mobile_nav_container .mobile-nav ul li a {
  line-height: 44px;
  padding: 20px;
  text-decoration: none;
  display: block;
  font-size: 16px;
  transition: all 0.5s;
  color: #f57d32;
}
#mobile_nav_container .mobile-nav ul li a.goto-request-form {
  background: #f57d32;
  color: #fff;
  font-weight: 400;
}
#mobile_nav_container.open {
  transform: translateX(0);
}

/* Welcome Section */
#welcome_section {
  position: relative;
  overflow: hidden;
  height: 100vh;
}
#welcome_section #welcomeVideoContainer {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 10%;
  width: auto;
  height: auto;
  z-index: -1;
  transform: translate(-50%, -50%);
  transition: opacity 1s;
  opacity: 1;
}
#welcome_section #intro-video {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  opacity: 0;
  visibility: hidden;
  background: #000;
  transition: opacity 1s;
}
#welcome_section .slogan {
  color: #0799d7;
  font-family: 'Maven Pro', sans-serif;
  font-weight: 400;
  position: absolute;
  width: 85%;
  bottom: 45%;
  font-size: 5em;
  letter-spacing: 3px;
  text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.19);
  text-align: center;
  right: 0;
  left: 0;
  margin: auto;
  transition: all 1s;
  cursor: default;
  will-change: opacity;
}
#welcome_section .slogan:hover {
  text-shadow: 4px 4px 1px rgba(0, 0, 0, 0.19);
}
#welcome_section .slogan span {
  display: block;
  font-size: 0.6em;
  margin-top: 15px;
}
#welcome_section .home-actions {
  position: absolute;
  left: 50%;
  bottom: 20%;
  text-align: center;
  width: 100%;
  transform: translateX(-50%);
}
#welcome_section .home-actions a, #welcome_section .home-actions button {
  background: #019edb;
  color: #ffffff;
  font-size: 26px;
  border: none;
  text-decoration: none;
  line-height: 24px;
  display: inline-block;
  vertical-align: middle;
  outline: none;
  padding: 14px 30px;
  margin: 0 4px;
  border-radius: 2px;
  cursor: pointer;
}
#welcome_section .home-actions a span, #welcome_section .home-actions button span {
  line-height: 24px;
  font-size: 16px;
}
#welcome_section .home-actions a .fa, #welcome_section .home-actions button .fa {
  font-size: 20px;
  margin-left: 5px;
  line-height: 24px;
  vertical-align: bottom;
}
#welcome_section .scrolldown-btn {
  width: 50px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 90%;
  bottom: auto;
  right: auto;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
  cursor: pointer;
  transition: all 1s;
}
#welcome_section .scrolldown-btn svg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
}
#welcome_section .scrolldown-btn svg path {
  transition: all 0.5s;
}
#welcome_section .scrolldown-btn svg path.first-path {
  animation: scrollanim 1s ease-in-out infinite;
  animation-delay: 0.8s;
}
#welcome_section .scrolldown-btn svg path.second-path {
  animation: scrollanim2 1s ease-in-out infinite;
}
@keyframes scrollanim {
  0% {
    transform: translate(0, -40px);
    opacity: 0;
  }
  60% {
    transform: translate(0, 0);
    opacity: 0.8;
  }
}
@keyframes scrollanim2 {
  0% {
    transform: translate(0, -40px);
    opacity: 0;
  }
  60% {
    transform: translate(0, 0px);
    opacity: 0.6;
  }
}
#welcome_section .scrolldown-btn:hover path {
  fill: #6fa73e;
}

#signature_section {
  background: #fff;
  position: relative;
  text-align:center;
  padding: 150px 5%;
  height:10px;
}
/* Product Section */
#product_section {
  background: #fff;
  position: relative;
  padding: 150px 5%;
}
#product_section .particles-js-canvas-el {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  left: 0;
}
#product_section #products-row {
  position: relative;
  z-index: 10;
  width: 100%;
  display: flex;
}
#product_section #products-row .product-block {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  align-content: stretch;
  width: calc(100% - 20px);
  padding: 0 10px;
}
#product_section #products-row .product-block__title {
  font-family: 'Lato', sans-serif;
  color: #07448c;
  font-size: 24px;
  font-weight: 300;
  text-align: center;
}
#product_section #products-row .product-block__card {
  background: #fff;
  margin-top: 30px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  align-content: stretch;
  flex-grow: 1;
}
#product_section #products-row .product-block__card .card-thumb {
  position: relative;
}
#product_section #products-row .product-block__card .card-thumb img {
  width: 100%;
  vertical-align: bottom;
}
#product_section #products-row .product-block__card.bg-thumb {
  background: url("//s3-us-west-2.amazonaws.com/s.cdpn.io/312800/product-block-002.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  flex-direction: row;
}
#product_section #products-row .product-block__card .card-details, #product_section #products-row .product-block__card .card-full-details {
  padding: 30px 20px;
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 16px;
  background: rgba(10, 107, 255, 0.9);
}
#product_section #products-row .product-block__card .card-full-details {
  position: absolute;
  background-color: transparent;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  right: 0;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#product_section #products-row .product-block:first-child .card-details {
  background: #F57D32;
}
#product_section #products-row .product-block:last-child .card-details {
  background: #1E468C;
}
@media (max-width: 1024px) {
  #product_section {
    padding: 30px 15px;
  }
  #product_section #products-row {
    display: block;
    width: 100%;
  }
  #product_section #products-row .product-block {
    margin-top: 30px;
  }
  #product_section #products-row .product-block__card .card-full-details {
    position: static;
    transform: translateY(0);
    padding: 110px 20px;
  }
}

/* Quote Section */
#quote_section {
  height: 430px;
  position: relative;
}
#quote_section span {
  color: #fff;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.58);
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: calc(100% - 30px);
  text-align: center;
  font-weight: 300;
  font-size: 30px;
  padding: 0 15px;
}

/* Features Section */
#features_section .single-resource {
  display: block;
  background: #fff;
}
#features_section .single-resource .resource-text .resource-title {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 50px;
  margin: 20px 0;
}
#features_section .single-resource .resource-text .resource-desc {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #666;
  line-height: 24px;
}
#features_section .single-resource.one-stop-shop {
  padding: 50px 10% 30px 10%;
}
#features_section .single-resource.one-stop-shop .resource-text {
  width: 35%;
  float: left;
}
#features_section .single-resource.one-stop-shop .resource-text .resource-title {
  color: #8CC83C;
}
#features_section .single-resource.one-stop-shop .resource-thumb {
  width: 65%;
  float: left;
  margin-top: 70px;
  margin-bottom: -100px;
  position: relative;
  z-index: 150;
}
#features_section .single-resource.one-stop-shop .resource-thumb img {
  width: 100%;
  height: auto;
}
#features_section .single-resource.collaboration {
  padding: 0;
  position: relative;
  background-color: transparent;
}
#features_section .single-resource.collaboration .single-resource-background {
  padding: 150px 10%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 50%, white 100%);
}
#features_section .single-resource.collaboration .resource-text {
  width: 40%;
  margin-left: 50%;
}
#features_section .single-resource.collaboration .resource-text .resource-title {
  color: #F57D32;
}
#features_section .single-resource.productive {
  padding: 0 10%;
}
#features_section .single-resource.productive .resource-text {
  width: 35%;
  float: left;
}
#features_section .single-resource.productive .resource-text .resource-title {
  color: #8CC83C;
}
#features_section .single-resource.productive .resource-thumb {
  width: 65%;
  float: left;
  text-align: center;
}
#features_section .single-resource.productive .resource-thumb img {
  max-width: 100%;
  height: auto;
  width: auto;
}
#features_section .single-resource.will-love-it {
  position: relative;
  background-color: transparent;
}
#features_section .single-resource.will-love-it .single-resource-background {
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 50%, white 100%);
  padding: 100px 10%;
}
#features_section .single-resource.will-love-it .resource-text {
  width: 40%;
  margin-left: 50%;
}
#features_section .single-resource.will-love-it .resource-text .resource-title {
  color: #1E468C;
}
@media (max-width: 1280px) {
  #features_section .single-resource.one-stop-shop .resource-text,
  #features_section .single-resource.one-stop-shop .resource-thumb {
    width: 100%;
    float: none;
  }
  #features_section .single-resource.one-stop-shop .resource-thumb {
    position: relative;
    z-index: 50;
  }
  #features_section .single-resource.collaboration {
    margin-top: 0;
  }
  #features_section .single-resource.collaboration .single-resource-background {
    padding: 100px 5%;
  }
  #features_section .single-resource.collaboration .resource-text {
    width: 50%;
    margin-left: 50%;
  }
  #features_section .single-resource.productive .resource-text {
    width: 55%;
  }
  #features_section .single-resource.productive .resource-thumb {
    width: 45%;
  }
  #features_section .single-resource.productive .resource-thumb img {
    width: 80%;
  }
  #features_section .single-resource.will-love-it .resource-text {
    width: 50%;
  }
}
@media (max-width: 768px) {
  #features_section .single-resource .resource-text .resource-title {
    font-size: 35px;
  }
  #features_section .single-resource.collaboration {
    margin-top: 0;
  }
  #features_section .single-resource.collaboration .single-resource-background {
    background: rgba(255, 255, 255, 0.9);
    padding: 100px 15px 50px 15px;
  }
  #features_section .single-resource.collaboration .single-resource-background .resource-text {
    width: calc(100% - 60px);
    margin: 0px;
    padding: 30px;
  }
  #features_section .single-resource.will-love-it {
    margin-top: 0;
  }
  #features_section .single-resource.will-love-it .single-resource-background {
    padding: 100px 15px 50px 15px;
    background: rgba(255, 255, 255, 0.9);
  }
  #features_section .single-resource.will-love-it .single-resource-background .resource-text {
    width: calc(100% - 60px);
    margin: 0px;
    padding: 30px;
  }
  #features_section .single-resource.productive {
    padding: 45px;
  }
  #features_section .single-resource.productive .resource-text {
    width: 100%;
  }
  #features_section .single-resource.productive .resource-thumb {
    width: 100%;
  }
  #features_section .single-resource.productive .resource-thumb img {
    max-width: 150px;
    margin-top: 30px;
    margin-bottom: -100px;
    position: relative;
    z-index: 50;
  }
}

/* Pricing Section */
#pricing_section {
  position: relative;
  overflow: hidden;
  padding: 100px 100px 150px 100px;
}
#pricing_section .pricing-content {
  position: relative;
  z-index: 40;
  width: 50%;
  float: left;
}
#pricing_section .pricing-content__title {
  font-family: 'Lato', sans-serif;
  font-size: 42px;
  color: #fff;
  margin-bottom: 50px;
  font-weight: 300;
}
#pricing_section .pricing-content__desc .pricing-thumb {
  width: 30%;
  float: left;
}
#pricing_section .pricing-content__desc .pricing-thumb img {
  width: 100%;
  height: auto;
}
#pricing_section .pricing-content__desc .pricing-text {
  width: calc(70% - 60px);
  float: left;
  padding: 0 30px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  color: #fff;
  font-size: 20px;
}
#pricing_section .pricing-features {
  width: 40%;
  float: left;
  text-align: center;
  padding-left: 10%;
  position: relative;
  z-index: 20;
}
#pricing_section .pricing-features #pricing-features-list {
  padding-left: 50%;
  transform: translateX(-25%);
}
#pricing_section .pricing-features #pricing-features-list li {
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-size: 24px;
  text-align: left;
  font-weight: 300;
  margin: 10px 0;
}
#pricing_section .pricing-features #pricing-features-list li img {
  vertical-align: middle;
  margin-right: 10px;
}
#pricing_section .pricing-features .pricing-subscription {
  font-family: 'Lato', sans-serif;
  color: #FABE50;
  font-size: 60px;
}
#pricing_section .pricing-features .pricing-subscription .subscription-date {
  font-size: 24px;
  color: #fff;
}
@media (max-width: 1280px) {
  #pricing_section {
    padding: 100px 50px 50px 50px;
  }
  #pricing_section .pricing-content__desc .pricing-thumb {
    width: 50%;
    float: none;
    margin: auto;
  }
  #pricing_section .pricing-content__desc .pricing-text {
    width: 100%;
    float: none;
  }
  #pricing_section .pricing-features {
    padding-top: 80px;
  }
  #pricing_section .pricing-features #pricing-features-list {
    padding-left: 0;
    transform: translateX(0);
  }
  #pricing_section .pricing-features #pricing-features-list li {
    margin: 20px 0;
  }
}
@media (max-width: 768px) {
  #pricing_section {
    padding: 45px;
  }
  #pricing_section .pricing-content,
  #pricing_section .pricing-features {
    width: 100%;
    padding: 0;
  }
  #pricing_section .pricing-content .pricing-text {
    padding: 0;
  }
  #pricing_section .pricing-features #pricing-features-list li {
    font-size: 18px;
  }
  #pricing_section .pricing-features #pricing-features-list li img {
    transform: scale(0.7);
  }
}

/* Request Section */
#request_section {
  background: #fff url("//s3-us-west-2.amazonaws.com/s.cdpn.io/312800/request-demo-devices.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 40% auto;
  padding: 10px 0;
}
#request_section .request-demo-title {
  font-family: 'Lato', sans-serif;
  font-size: 42px;
  color: #1E468C;
  padding: 40px 40px 0 40px;
}
#request_section #request-demo {
  width: calc(55% - 40px);
  padding: 20px 45% 30px 40px;
  position: relative;
}
#request_section #request-demo .input-group {
  position: relative;
  margin: 30px 0;
}
#request_section #request-demo .input-group input, #request_section #request-demo .input-group textarea {
  font-size: 18px;
  padding: 10px 10px 10px 5px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #46505A;
  resize: none;
}
#request_section #request-demo .input-group input:-webkit-autofill, #request_section #request-demo .input-group textarea:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 500px white inset;
}
#request_section #request-demo .input-group input:focus, #request_section #request-demo .input-group textarea:focus {
  outline: none;
}
#request_section #request-demo .input-group input:focus ~ label, #request_section #request-demo .input-group textarea:focus ~ label {
  top: -20px;
  font-size: 14px;
  color: #0096c8;
}
#request_section #request-demo .input-group input:focus ~ .bar:before, #request_section #request-demo .input-group input:focus ~ .bar:after, #request_section #request-demo .input-group textarea:focus ~ .bar:before, #request_section #request-demo .input-group textarea:focus ~ .bar:after {
  width: 50%;
}
#request_section #request-demo .input-group input.valid, #request_section #request-demo .input-group input:focus.valid, #request_section #request-demo .input-group textarea.valid, #request_section #request-demo .input-group textarea:focus.valid {
  border-bottom-color: #8cc83c;
}
#request_section #request-demo .input-group input.valid ~ label, #request_section #request-demo .input-group input:focus.valid ~ label, #request_section #request-demo .input-group textarea.valid ~ label, #request_section #request-demo .input-group textarea:focus.valid ~ label {
  top: -20px;
  font-size: 14px;
  color: #8cc83c;
}
#request_section #request-demo .input-group input.valid ~ .bar:before, #request_section #request-demo .input-group input.valid ~ .bar:after, #request_section #request-demo .input-group input:focus.valid ~ .bar:before, #request_section #request-demo .input-group input:focus.valid ~ .bar:after, #request_section #request-demo .input-group textarea.valid ~ .bar:before, #request_section #request-demo .input-group textarea.valid ~ .bar:after, #request_section #request-demo .input-group textarea:focus.valid ~ .bar:before, #request_section #request-demo .input-group textarea:focus.valid ~ .bar:after {
  width: 50%;
  background: #8cc83c;
}
#request_section #request-demo .input-group input.invalid, #request_section #request-demo .input-group input:focus.invalid, #request_section #request-demo .input-group textarea.invalid, #request_section #request-demo .input-group textarea:focus.invalid {
  border-bottom-color: #e63c00;
}
#request_section #request-demo .input-group input.invalid ~ label, #request_section #request-demo .input-group input:focus.invalid ~ label, #request_section #request-demo .input-group textarea.invalid ~ label, #request_section #request-demo .input-group textarea:focus.invalid ~ label {
  top: -20px;
  font-size: 14px;
  color: #e63c00;
}
#request_section #request-demo .input-group input.invalid ~ .bar:before, #request_section #request-demo .input-group input.invalid ~ .bar:after, #request_section #request-demo .input-group input:focus.invalid ~ .bar:before, #request_section #request-demo .input-group input:focus.invalid ~ .bar:after, #request_section #request-demo .input-group textarea.invalid ~ .bar:before, #request_section #request-demo .input-group textarea.invalid ~ .bar:after, #request_section #request-demo .input-group textarea:focus.invalid ~ .bar:before, #request_section #request-demo .input-group textarea:focus.invalid ~ .bar:after {
  width: 50%;
  background: #e63c00;
}
#request_section #request-demo .input-group input.invalid ~ .error, #request_section #request-demo .input-group input:focus.invalid ~ .error, #request_section #request-demo .input-group textarea.invalid ~ .error, #request_section #request-demo .input-group textarea:focus.invalid ~ .error {
  opacity: 1;
}
#request_section #request-demo .input-group .bar {
  position: relative;
  display: block;
  width: 100%;
}
#request_section #request-demo .input-group .bar:before, #request_section #request-demo .input-group .bar:after {
  content: '';
  height: 1px;
  width: 0;
  bottom: 0;
  position: absolute;
  background: #0096c8;
  transition: 0.2s ease all;
}
#request_section #request-demo .input-group .bar:before {
  left: 50%;
}
#request_section #request-demo .input-group .bar:after {
  right: 50%;
}
#request_section #request-demo .input-group .error {
  margin-top: 3px;
  color: #e63c00;
  font-size: 0.8em;
  opacity: 0;
  transition: all 0.5s;
}
#request_section #request-demo .input-group label {
  color: #46505A;
  font-size: 18px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 5px;
  top: 10px;
  transition: 0.2s ease all;
}
#request_section #request-demo .input-group label .required {
  color: #e63c00;
}
#request_section #request-demo button {
  background: #8cc83c;
  color: #fff;
  font-size: 16px;
  transition: all 0.5s;
  margin: 10px auto;
  padding: 15px 50px;
  height: auto;
  border: none;
  outline: none;
  font-family: 'Lato', sans-serif;
  box-shadow: none;
  display: block;
  border-radius: 0;
  cursor: pointer;
}
#request_section #request-demo button:hover {
  background: #afd978;
}
#request_section #request-demo .loading-block {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  z-index: 500;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
}
#request_section #request-demo .loading-block .preloader-wrapper {
  margin: auto;
}
#request_section #request-demo .loading-block .spinner-layer {
  margin: auto;
}
#request_section #request-demo .success-block {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  z-index: 500;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
  font-family: 'Lato', sans-serif;
}
#request_section #request-demo .success-block .success-message {
  margin: auto;
  color: #8CC83C;
  font-size: 32px;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(-50%);
}
#request_section #request-demo .success-block .success-message span {
  display: block;
  color: #0096C8;
  font-size: 20px;
}
#request_section #request-demo .error-block {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  z-index: 500;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
  font-family: 'Lato', sans-serif;
}
#request_section #request-demo .error-block .error-message {
  margin: auto;
  color: #e63c00;
  font-size: 20px;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(-50%);
}
#request_section #request-demo .requested-block {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  z-index: 500;
  visibility: hidden;
  transition: all 0.5s;
  font-family: 'Lato', sans-serif;
}
#request_section #request-demo .requested-block .requested-message {
  margin: auto;
  color: #8cc83c;
  font-size: 32px;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(-50%);
}
#request_section #request-demo .requested-block .requested-message span {
  display: block;
  color: #0096c8;
  font-size: 20px;
}
#request_section #request-demo .requested-block .requested-message span.email-already-used {
  margin-top: 40px;
}
#request_section #request-demo .requested-block .requested-message span.we-will-contact {
  margin-top: 10px;
}
#request_section #request-demo .requested-block .requested-message span.email {
  font-size: 0.4em;
  color: #888;
  margin-top: 10px;
}
#request_section #request-demo .requested-block .requested-message .close-requested {
  background: #0096c8;
  color: #fff;
  font-size: 14px;
  padding: 10px 40px;
  margin-top: 10px;
}
#request_section #request-demo.loading .loading-block {
  visibility: visible;
  opacity: 1;
}
#request_section #request-demo.success .success-block {
  visibility: visible;
  opacity: 1;
}
#request_section #request-demo.error .error-block {
  visibility: visible;
  opacity: 1;
}
#request_section #request-demo.requested .requested-block {
  visibility: visible;
  opacity: 1;
}
@media (max-width: 768px) {
  #request_section {
    background: #fff;
  }
  #request_section .request-demo-title {
    font-size: 32px;
  }
  #request_section #request-demo {
    padding: 45px;
    width: calc(100% - 90px);
  }
  #request_section #request-demo button {
    padding: 10px 20px;
  }
}

footer {
  background: url("http://www2.brasoftware.com.br/autodesk/30off/images/footer.jpg");
  background-repeat: repeat-y;
  background-size: 100% auto;
  margin: auto;
  padding: 50px 0;
}
footer .footer-copyrights {
  padding: 30px 5%;
  width: 35%;
  float: left;
}
footer .footer-copyrights img {
  vertical-align: middle;
  display: block;
}
footer .footer-copyrights .copyrights {
  line-height: 38px;
  margin-left: 30px;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #fff;
}
footer .footer-logos {
  text-align: center;
  width: 55%;
  float: left;
}
footer .footer-logos img {
  margin: 20px;
}
@media (max-width: 992px) {
  footer {
    padding: 30px 0;
	margin-top:600px;
	background: url("http://www2.brasoftware.com.br/autodesk/30off/images/footersmart.jpg");
	background-repeat:no-repeat;
  }
  footer .footer-copyrights {
    width: 90%;
    float: none;
    text-align: center;
  }
  footer .footer-copyrights img {
    margin: auto;
    margin-bottom: 20px;
  }
  footer .footer-logos {
    width: 90%;
    float: none;
    padding: 15px 5%;
  }
  #welcome_section .slogan {
  color: #0799d7;
  font-family: 'Maven Pro', sans-serif;
  font-weight: 400;
  position: absolute;
  width: 85%;
  bottom: 40%;
  font-size: 3em;
  letter-spacing: 3px;
  text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.19);
  text-align: center;
  right: 0;
  left: 0;
  transition: all 1s;
  cursor: default;
  will-change: opacity;
}
}
